Вопросы и ответы по программам Adobe




Ошибка «Attempt to install...



Ошибка «Attempt to install an older version» при установке AdobePS 4.1

ОПИСАНИЕ

При инсталляции принтера с CD-ROM установочной утилитой драйвера AdobePS 4.1 выводится сообщение «Error: Attempt to install an older version. Setup has detected that you are trying to install one or more files that are older than what you already installed on your system. This operation is not permitted» (Ошибка: попытка установить устаревшую версию. Установщик обнаружил, что вы пытаетесь установить один или несколько файлов более старых, чем те, что уже были установлены. Это недопустимо).

СИМПТОМ

Установлен драйвер AdobePS 4.1.1.

РЕШЕНИЕ

Переименуйте файл Adobeps4.drv в директории WindowscSystem и установите AdobePS заново.

ИЛИ: Инсталлируйте принтер с помощью установочной утилиты AdobePS 4.1.1.

ДОПОЛНИТЕЛЬНАЯ ИНФОРМАЦИЯ 

Установив AdobePS 4.x, можно запускать установочную утилиту с жесткого диска или с CD-ROM. При запуске с жесткого диска для инсталляции принтера она использует установленную версию AdobePS (т. е. установленную версию файла Adobeps.drv). Если установить AdobePS 4.1.1, а затем с помощью утилиты AdobePS 4.1 инсталлировать с CD-ROM принтер, выводится ошибка «Error: Attempt to install an older version», поскольку утилита не может заменить более новый файл Adobeps.drv программы AdobePS 4.1.1 более старым Adobeps.drv версии AdobePS 4.1. Переименование ранее установленного файла Adobeps4.drv (для AdobePS 4.1.1) дает программе возможность установить AdobePS 4.1.

AdobePS 4.1 включается на CD-ROM Adobe Type Manager (ATM) Deluxe 4.0, a AdobePS 4.1.1 — на CD-ROM PageMaker 6.5. Файл Adobeps4.drv для AdobePS 4.1.1 датирован 05/24/96, а файл Adobeps4.drv для AdobePS 4.1. — 03/01/96. Проверить версию принтерного драйвера в Windows 95 можно в диалоговом окне Properties установленного принтера. Для этого активи-зируйтеь вкладку Paper и нажмите кнопку About.









Начало    Назад    Вперед





Книжный магазин